{% include 'lab4_navbar.html' %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>All Notes</title>
</head>

<body style="background-color: rgb(231, 193, 193);">
    <style>
        th {
            border: 2px solid rgb(126, 46, 70);
            background-color: #7e2e46;
            color: white;
            padding: 10px;
            font-family: Arial, Helvetica, sans-serif;
        }
        
        td {
            border: 2px solid rgb(126, 46, 70);
            color: black;
            font-family: sans-serif;
            padding: 15px 20px;
        }
        
        .table {
            border: 1px solid rgb(126, 46, 70);
            background-color: rgb(255, 240, 240);
            margin-left: auto;
            margin-right: auto;
            margin-top: auto;
            margin-bottom: auto;
            border-collapse: collapse;
        }
        
        tr:hover {
            background-color: rgb(255, 220, 220);
        }
        
        h1 {
            text-align: center;
            color: rgb(126, 46, 70);
            padding: 5px;
        }
    </style>

    <h1 style="font-family:Montserrat;">All Notes</h1>


    <table class="table">
        <tr>
            <th>From</th>
            <th>To</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        {% for i in notes %}
        <tr>
            <td>{{i.dari}}</td>
            <td>{{i.to}} </td>
            <td>{{i.title}}</td>
            <td>{{i.messages}}</td>
        </tr>
        {% endfor %}
    </table>
</body>

</html>